html body.editmode {
    background-color: #f1f1f1 !important;
}

.editmode div.area-editmode {
    margin: 1rem 0;
    padding: 1rem 2rem 2rem;
    background-color: #f1f1f1 !important;
}

.editmode div.area-editmode h2.area-editmode-title {
    padding: 1rem 0 0.25rem 0;
    font-size: 1.3rem;
    font-weight: 600;
    text-decoration: underline;
}

.editmode div.area-editmode h3.area-field-title {
    padding: 1rem 0 0 0;
    font-size: 1.0675rem;
    font-weight: 600;
}

body .pimcore_editable .pimcore_editable_input,
body .pimcore_editable .pimcore_editable_textarea {
    height: auto;
    min-height: 1.5rem !important;
    line-height: 1.5rem;
    margin: 0.5rem 0;
    padding: 0.25rem 1rem;
    border: none !important;
    outline: none !important;
    background: #ddd;
}
